"HideNames" = "ファイル名を隠す";
"ShowNames" = "ファイル名を表示する";

"HideComments" = "コメントを隠す";
"ShowComments" = "コメントを表示する";

"HideHeader" = "ヘッダーを隠す";
"ShowHeader" = "ヘッダーを表示する";

"HideFooter" = "フッターを隠す";
"ShowFooter" = "フッターを表示する";

"HideListPanel" = "パネルを隠す";
"ShowListPanel" = "パネルを表示する";
					
"SelectApplication" = "アプリケーションを選択して下さい";

"DisplayAll" = "すべてを表示する";
"DisplaySearchResults" = "検索結果を表示する";

"ReadDeep" = "深く読み込む";
"ReadFlat" = "浅く読み込む";

"Cut the File Data" = "ファイルデータ切り取り";
"Paste the File Data" = "ファイルデータ貼り付け";
"Delete the File Data" = "ファイルデータ消去";
"Add the File Data" = "ファイルデータ追加";

"displayName" = "ファイル名";
"createdDate" = "作成日";
"modifiedDate" = "修正日";
"imageName" = "ファイルタイプ";
"fileSize" = "ファイルサイズ";
"comment" = "コメント";
"folderName" = "フォルダー名";
"IDnumber" = "ファイル番号";

"originalDate" = "撮影日時";
"deviceModel" = "デバイス";

"My Favorite" = "お気に入り";

"Move to Trash" = "ゴミ箱へ移動する";

"Select a folder" = "フォルダーを選んで下さい";
"Choose" = "選択";
